* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-color: gray;   
}

header {  
  top: 0;
  width: 100vw;
  height: 80px;
  background-color: #282828;     
}

.navbar {
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
} 

h2 {
  display: flex;
  color: blanchedalmond;
  font-size: 40px;
  letter-spacing: 6px;
  font-family:Georgia, 'Times New Roman', Times, serif; 
  margin-left: 10vw;
}

button {
  display: flex;
  font-size: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  cursor: pointer;
  background-color: black;
  border: solid 1px gold;
  color: blanchedalmond;
  border-radius: 6px;
  margin-right: 4vw;
}

section {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
  width: 50vw;
  margin-top: 50px;
}

section h3 {  
  display: flex;
  justify-content: center;
  width: 25%;
  text-align: center;
  color: rgb(37, 36, 34);
  font-family: 'Special Elite';
  font-size: 3em;
  text-decoration: underline;
} 

section h4 {
  display: block;  
  margin-left: auto;
  margin-right: auto;
  width: 30%;
  font-size: 34px;
  color: blanchedalmond;
  font-family: 'Special Elite';
  letter-spacing: 4px;
  line-height: 45px;  
  text-align: left;
  word-wrap: normal;
  padding-top: 35px;
} 

/*   Main Page Content*/
#scape1,
#scape2,
#scape3,
#scape4 {
  max-width: 70vw;
  margin: 0 auto;
  position: relative;
  margin-bottom: 35px;
}

#scape1 {
  margin-top: 50px;
}

#scape1 h3 {
  display: block;
  text-align: center;  
  color: black;
  font-family: 'Josefin Slab', serif; 
  font-size: 38px;
  margin-bottom: 5px;
}

#scape1 h4 {
  display: block;
  text-align: center;  
  color: black;
  font-family: 'Josefin Slab', serif; 
  font-size: 28px; 
  margin-bottom: 15px;
}

#scape1 button {
  padding: 5px 10px;
  border-radius: 6px;
  background-color: rgb(1, 1, 17);
  color: antiquewhite;
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 15px;  
  font-family: 'Josefin Slab', serif; 
  font-size: 18px;  
  cursor: pointer; 
}

#scape1 #btn1 {
  display: flex;
  flex-direction: row;  
  justify-content: center;
}

#scape2 h3 {
  display: block;
  text-align: center;  
  color: black; 
  font-family: 'Macondo Swash Caps', cursive;
  font-size: 38px;
  margin-top: 25px;  
}

#scape2 h4 {
  display: block;
  text-align: center;  
  color: black; 
  font-family: 'Macondo Swash Caps', cursive;
  font-size: 28px; 
  margin-bottom: 10px;  
}

#scape2 button {
  padding: 5px 10px;
  border-radius: 6px;
  background-color: rgb(1, 1, 14);
  color: antiquewhite;
  font-family: 'Macondo Swash Caps', cursive;
  font-size: 18px;
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;  
}

#scape2 #btn2 {
  display: flex;
  flex-direction: row;  
  justify-content: center;
}

#scape3 h3 {
  display: block;
  text-align: center;  
  color: black;  
  font-family: 'Voltaire', sans-serif;
  font-size: 38px;
  margin-top: 25px; 
}

#scape3 h4 {
  display: block;
  text-align: center;  
  color: black;  
  font-family: 'Voltaire', sans-serif;
  font-size: 28px;
  margin-bottom: 10px;   
}

#scape3 button {
  padding: 5px 10px;
  border-radius: 6px;
  background-color: rgb(1, 1, 17);
  color: antiquewhite;
  font-family: 'Voltaire', sans-serif;
  font-size: 18px;
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;  
}

#scape3 #btn3 {
  display: flex;
  flex-direction: row;  
  justify-content: center;
}

#scape4 h3 {
  display: block;
  text-align: center;  
  color: black;
  font-family: 'Shadows Into Light Two', cursive;
  font-size: 38px;
  margin-top: 25px;  
}

#scape4 h4 {
  display: block;
  text-align: center;  
  color: black;
  font-family: 'Shadows Into Light Two', cursive;
  font-size: 28px;
  margin-bottom: 10px;   
}

#scape4 button {
  padding: 5px 10px;
  border-radius: 6px;
  background-color: rgb(1, 1, 14);
  color: antiquewhite;
  font-family: 'Shadows Into Light Two', cursive;
  font-size: 18px;
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 15px;
  cursor: pointer;  
}

#scape4 #btn4 {
  display: flex;
  flex-direction: row;  
  justify-content: center;
}

img {
  display: none;
  width: 100%;
  overflow: hidden; 
  border: solid 14px whitesmoke; 
}

img.show {
  display: block;  
}

footer {  
  position: sticky;
  width: 100vw;
  height: 80px;
  background-color: #282828; 
  align-items: center;
}

.share-bar {
  display: flex;
  justify-content: center;
  align-items: center; 
  position: relative;  
}

.share-bar a {
  display: block;
  margin-top: 20px;
  width: 70px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 20px;  
  cursor: pointer;  
  border-radius: 6px;
  color: blanchedalmond;
  background-color: black;
  border: solid 1px gold;
}

@media screen and (max-width: 768px){

  .navbar {
    justify-content: space-around;
    
  } 

  .navbar h2 {
    font-size: 30px;
    width: 30%;  
  }

  section h3 {  
    justify-content: center;
    width: 60vw;
    font-size: 2.0em;
  }

  #scape1,
  #scape2,
  #scape3,
  #scape4 {
    max-width: 70vw;    
  }
}

@media screen and (max-width: 668px){

  .navbar h2 {
    font-size: 30px;
    width: 30%;  
  }

  section h3 {  
    justify-content: center;
    width: 60vw;
    font-size: 2.0em;
  }

  #scape1,
  #scape2,
  #scape3,
  #scape4 {
    max-width: 70vw;    
}

}

@media screen and (max-width: 568px){

  .navbar h2 {
    font-size: 28px;
    width: 30%;  
  }

  section h3 {  
    justify-content: center;
    width: 50vw;
    font-size: 1.5em;
  } 
  
  section h4 {
    width: 30vw;
    font-size: 30px;
    letter-spacing: 4px;
    line-height: 45px;    
  } 

  #scape1,
  #scape2,
  #scape3,
  #scape4 {
    max-width: 70vw;    
}

}

@media screen and (max-width: 480px){

  header {  
    height: 120px;
    align-items: center;         
  }

  .navbar h2 {
    font-size: 28px;
    width: 30vw;  
    margin-top:30px;
  }

  section h3 {  
    justify-content: center;
    width: 30vw;
    font-size: 24px;
  }

  section h4 {
    width: 25vw;
    font-size: 24px;
    letter-spacing: 4px;
    line-height: 45px;    
  } 

  #scape1,
  #scape2,
  #scape3,
  #scape4 {
    max-width: 70vw;
  }

  #close {
    font-size: 14px;
    writing-mode: vertical-lr;
    text-orientation: upright;
    padding: 8px 5px;
    margin-right: 20px;
    margin-top: 30px;    
  }

  section h3 {  
    justify-content: center;
    width: 65vw;
    font-size: 2em;
  }

}

@media screen and (max-width: 375px){

  .navbar h2 {
    font-size: 24px;
    width: 30%;  
    margin-top: 30px;
  }

  section h3 {  
    font-size: 22px;
  }
  
  section h4 {  
    font-size: 18px;
  }

  #scape1,
  #scape2,
  #scape3,
  #scape4 {
    max-width: 70vw;    
}

}